View Mandrill activity for any entity with a valid email address.
Activity keys off of an email address.

## Installation

1. Enable the Mandrill Activity module.
2. To use Mandrill Activity module, you will need to install and enable Mandrill
and Entity API module [http://drupal.org/project/entity]([http://drupal.org/project/entity).

## Usage

1. Define which entity types you want to show Mandrill activity for at
/admin/config/services/mandrill/activity.
  * Select a Drupal entity type.
  * Select a bundle.
  * Select the email entity property.
2. Configure permissions for viewing Mandrill activity.
3. Once setup, a new Mandrill activity local task will appear for any configured
entity.
